﻿.search {
	width:595px;
	text-align:left;
	direction:ltr;
	height:44px;
	line-height:44px;
}
.content_right_path {
	height:28px;
	direction:ltr;
	text-align:left;
	background-color:#e8e8e8;
	line-height:25px;
	padding-left:10px;
	font-weight:bold;
	color:#003d73;
}
.content_right_path a {
	color:#003d73;
	text-decoration:none;
}
.h1_center {
	text-align:center;
	direction:ltr;
	margin:12px 0px 20px 0px;
	font-size:36px;
	line-height:36px;
}
.h2_center {
	text-align:center;
	direction:ltr;
	margin:12px 0px 20px 0px;
	font-size:30px;
	line-height:36px;
}
.content_left_path {
	height:28px;
	direction:ltr;
	text-align:left;
	background-color:#e8e8e8;
	line-height:25px;
	padding-left:10px;
	font-weight:bold;
	color:#003d73;
	text-align:left;
}
.cats_head_name {
	float:left;
	text-align:left;
}
.cats_head_address {
	float:left;
	text-align:left;
}
.cats_head_phone {
	float:left;
	text-align:left;
}
.cats_1 {
	float:left;
	text-align:left;
}
.cats_2 {
	float:left;
	text-align:left;
}
.cats_3 {
	float:left;
	text-align:left;
}
.cats_4 {
	float:left;
	text-align:left;
}

.cats_name {
	float:left;
	text-align:left;
}
.cats_address {
	float:left;
	text-align:left;
}
.cats_phone {
	float:left;
	direction:ltr;
	text-align:left;
}
.content div{
	float:left;
	text-align:left;
	}
